module.exports = {
  content: [
    "./templates/**/*.html",
    "./static/js/site.js",
  ],
  theme: {
    extend: {
      colors: {
        'aerogramme-blue': "#343786",
        'aerogramme-gray': "#4E4E4E",
      },
      backgroundSize: {
        'size-200': '200% 200%',
      },
      backgroundPosition: {
          'pos-0': '0% 0%',
          'pos-100': '100% 100%',
      },
    },
  },
  variants: {
    width: ["responsive", "hover", "focus"],
  },
  plugins: [],
}
